# Steve Allewell <steve.allewell@gmail.com>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"PO-Revision-Date: 2018-04-08 13:55+0000\n"
"Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 2.0\n"

#: kwalletpasswordbackend.cpp:51
msgctxt "KWalletPlugin|"
msgid "KWallet"
msgstr "KWallet"